Bug 810848 - [abrt] tracker-0.12.10-1.fc16: memset: Process /usr/libexec/tracker-store was killed by signal 7 (SIGBUS)
[abrt] tracker-0.12.10-1.fc16: memset: Process /usr/libexec/tracker-store was...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:05ade685a2bcd0feca1f93bb686...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-09 07:50 EDT by cabe
Modified: 2013-02-13 08:35 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 08:35:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (15.52 KB, text/plain)
2012-04-09 07:51 EDT, cabe
no flags Details
File: backtrace (57.61 KB, text/plain)
2012-04-09 07:51 EDT, cabe
no flags Details

  None (edit)
Description cabe 2012-04-09 07:50:50 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-store
crash_function: memset
executable:     /usr/libexec/tracker-store
kernel:         3.2.10-3.fc16.x86_64
pid:            1735
pwd:            /
reason:         Process /usr/libexec/tracker-store was killed by signal 7 (SIGBUS)
time:           dom 18 mar 2012 17:41:51 CET
uid:            1000
username:       lf16
var_log_messages: Mar 18 17:41:51 localhost abrt[1825]: Saved core dump of pid 1735 (/usr/libexec/tracker-store) to /var/spool/abrt/ccpp-2012-03-18-17:41:51-1735 (52133888 bytes)

backtrace:      Text file, 58994 bytes
maps:           Text file, 15897 bytes

build_ids:
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:b06c064de933351790864300dddec868b2a6401e
:b3570643f0c6e853dc39ca162b22eb827d88f589
:aa733447f84020c94a66814e501a36e248cbb43d
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:8acf0d9ef24b1536cc9226259f9b0787f135cf23
:719a85c49c612de86619fed98146f316432aee92
:9d1209fc79304f03cc839de1c0036c61b48dfff8
:638db099ff5fb986d1a092629d1bb1dca5be4904
:e5429e0905bedecc534b057783916ba43e06a66e
:dacf32a9a2f2b5077ba944e7b835cca6f637f78f
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:e2e67b3ae2579e1667b73ad385f61552931024e9
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:58f626f3815dd6adeb4a543bca2472ab98f2953b
:56cd5a4b8ecf7f375c95a4fd575895efbe294071
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:1f942b679d5ef758d5bc2aa767504ee0674d647b
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:1e0de72c7f10f33e0ee489a9a32c4e4f01902580
:b9d3a4213a482d034bebc7dc1ed2901a734a894d
:be507c791e34415e8f42f0e6030c889b2895cf9a
:2976a5f82b01d5dedaaefdd41fa7a78b090c75a1
:0fe03f2aa418c7dbfdc2d0d1802a8e86b27d3120
:e2d68a0ee0872365dcc8c6640b7cd7b94c8276f2
:040f78c63e49df93936f710287bdc74ae83111c0
:3269336f76283d9cebaa8222e0017c80fd14bdf6
:f944c4b480a29ac0a052f965fad5cfc3b7ecad70
:545fac2346ca24589041213956b7f22f7e91c139
:1a212c7f1515542b310ba92f6109efc9b5bf2b6e
:ee2f04900ae1f07517d91eba300ef385fccab1b8

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330175011
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.x86_64 (Fedora Project) 1330172317
:/lib64/libresolv-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330175011
:/lib64/libgmodule-2.0.so.0.3000.2 glib2-2.30.2-1.fc16.x86_64 (Fedora Project) 1330175023
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1330172319
:/lib64/libgobject-2.0.so.0.3000.2 glib2-2.30.2-1.fc16.x86_64 (Fedora Project) 1330175023
:/usr/share/locale/it/LC_MESSAGES/glib20.mo glib2-2.30.2-1.fc16.x86_64 (Fedora Project) 1330175023
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.10.1-3.fc16.x86_64 (Fedora Project) 1330175073
:/lib64/libpthread-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330175011
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330175011
:/usr/lib64/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64 (Fedora Project) 1330172342
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330175011
:/lib64/libglib-2.0.so.0.3000.2 glib2-2.30.2-1.fc16.x86_64 (Fedora Project) 1330175023
:/usr/lib64/tracker-0.12/libtracker-common.so.0.1200.10 tracker-0.12.10-1.fc16.x86_64 (Fedora Project) 1330461373
:/lib64/libgcc_s-4.6.2-20111027.so.1 libgcc-4.6.2-1.fc16.x86_64 (Fedora Project) 1330172260
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1330172312
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.10.0-1.fc16.x86_64 (Fedora Project) 1330172854
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1330172312
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.10.1-3.fc16.x86_64 (Fedora Project) 1330175073
:/lib64/libudev.so.0.12.0 libudev-173-3.fc16.x86_64 (Fedora Project) 1330172318
:/usr/lib64/tracker-0.12/libtracker-data.so.0.1200.10 tracker-0.12.10-1.fc16.x86_64 (Fedora Project) 1330461373
:/lib64/libdl-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330175011
:/lib64/libuuid.so.1.3.0 libuuid-2.20.1-2.2.fc16.x86_64 (Fedora Project) 1330175063
:/lib64/libc-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330175011
:/lib64/librt-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330175011
:/usr/share/locale/it/LC_MESSAGES/libc.mo glibc-common-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330174996
:/usr/lib64/libunistring.so.0.1.2 libunistring-0.9.3-2.fc15.x86_64 (Fedora Project) 1330172350
:/usr/libexec/tracker-store tracker-0.12.10-1.fc16.x86_64 (Fedora Project) 1330461373
:/lib64/libz.so.1.2.5 zlib-1.2.5-6.fc16.x86_64 (Fedora Project) 1330175021
:/usr/lib64/libtracker-sparql-0.12.so.0.1200.10 tracker-0.12.10-1.fc16.x86_64 (Fedora Project) 1330461373
:/lib64/ld-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330175011
:/usr/lib/locale/locale-archive glibc-common-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330174996
:/lib64/libgthread-2.0.so.0.3000.2 glib2-2.30.2-1.fc16.x86_64 (Fedora Project) 1330175023
:/usr/share/locale/it/LC_MESSAGES/tracker.mo tracker-0.12.10-1.fc16.x86_64 (Fedora Project) 1330461373
:/lib64/libutil-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330175011
:/lib64/libgio-2.0.so.0.3000.2 glib2-2.30.2-1.fc16.x86_64 (Fedora Project) 1330175023
:/lib64/libselinux.so.1 libselinux-2.1.6-6.fc16.x86_64 (Fedora Project) 1330175021

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-bSYMMdfwJS,guid=05f06cbdd7dab7fd700824b0000000c2
:XDM_MANAGED=method=classic
:XDG_SESSION_COOKIE=46668d8eac6ed9f87603ffe200000081-1332088893.639423-1797524685
:XDG_RUNTIME_DIR=/run/user/lf16
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/tmp/keyring-XnOlZX/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1430,unix/unix:/tmp/.ICE-unix/1430
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/games
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:XDG_VTNR=1
:DM_CONTROL=/var/run/xdmctl
:XDG_SESSION_ID=4
:GPG_AGENT_INFO=/tmp/keyring-XnOlZX/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-bSYMMdfwJS,guid=05f06cbdd7dab7fd700824b0000000c2
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/kdm/.XauthhJ6epc
:USER=lf16
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1428
:SHLVL=1
:PWD=/home/lf16
:GNOME_KEYRING_CONTROL=/tmp/keyring-XnOlZX
:LANG=it_IT.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=lf16
:HOME=/home/lf16

smolt_data:
:
:
:Generale
:=================================
:UUID: 0caf936a-46b4-4230-a0e7-dc7c16c619c3
:OS: Fedora release 16 (Verne)
:Run level predefinito: Unknown
:Linguaggio: it_IT.UTF-8
:Piattaforma: x86_64
:BogoMIPS: 3192.12
:Venditore CPU: GenuineIntel
:Modello CPU: Intel(R) Core(TM)2 CPU         T5200  @ 1.60GHz
:CPU Stepping: 6
:Famiglia della CPU: 6
:Numero modello CPU: 15
:Numero di CPU: 2
:Velocità CPU: 1600
:Memoria di sistema: 994
:Swap di sistema: 1999
:Venditore: TOSHIBA
:Sistema: Satellite A100 PSAARE-04300DIT
:Form factor: Other
:Kernel: 3.3.1-2.fc16.x86_64
:SELinux abilitato: 1
:Politica di SELinux: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivi
:=================================
:(4172:32827:4473:65296) pci, tifm_7xx1, STORAGE, 5-in-1 Multimedia Card Reader (SD/MMC/MS/MS PRO/xD)
:(32902:4242:4473:65296) pci, e100, ETHERNET, PRO/100 VE Network Connection
:(32902:10144:4473:65296) pci, None, HOST/PCI, Mobile 945GM/PM/GMS, 943/940GML and 945GT Express Memory Controller Hub
:(32902:10145:4473:65296) pci, pcieport, PCI/PCI, Mobile 945GM/PM/GMS, 943/940GML and 945GT Express PCI Express Root Port
:(4172:32826:4473:65296) pci, firewire_ohci, FIREWIRE, PCIxx12 OHCI Compliant IEEE 1394 Host Controller
:(32902:10180:4473:65296) pci, ata_piix, STORAGE, 82801GBM/GHM (ICH7 Family) SATA IDE Controller
:(4172:32828:4473:65296) pci, sdhci-pci, BASE, PCIxx12 SDA Standard Compliant SD Host Controller
:(32902:10169:4473:65296) pci, None, PCI/ISA, 82801GBM (ICH7-M) LPC Interface Bridge
:(32902:9288:4473:65296) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10185:4473:65296) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:4473:65296) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10187:4473:65296) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10186:4473:65296) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10188:4473:65296) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:(32902:10196:4473:65296) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 3
:(32902:10192:4473:65296) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:4473:65296) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(32902:10200:4473:65296) pci, snd_hda_intel, MULTIMEDIA, Toshiba Satellite A100-796 audio (Realtek ALC861)
:(4318:471:4473:65296) pci, nouveau, VIDEO, G72M [Quadro NVS 110M/GeForce Go 7300]
:(32902:10202:4473:65296) pci, None, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:16930:32902:4161) pci, iwl3945, NETWORK, PRO/Wireless 3945ABG [Golan] Network Connection
:(4172:32825:4473:65296) pci, yenta_cardbus, PCI/CARDBUS, PCIxx12 Cardbus Controller
:
:
:Informazioni sul filesystem
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda2 / ext4 4096 4096 3061579 1226786 1073186 768544 556947 556947
:/dev/sda1 /boot ext4 1024 1024 508745 410905 385305 128016 127784 127784
:/dev/sda6 /home ext4 4096 4096 17606898 6917257 6035427 4415488 4392590 4392590
:
Comment 1 cabe 2012-04-09 07:51:11 EDT
Created attachment 576191 [details]
File: maps
Comment 2 cabe 2012-04-09 07:51:27 EDT
Created attachment 576192 [details]
File: backtrace
Comment 3 Fedora End Of Life 2013-01-16 07:57:28 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Fedora End Of Life 2013-02-13 08:35:59 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.